- name: Npm-packages | Install npm-packes
  block:
  #  - name: Install Yarn
  #    npm:
  #      name: yarn
  #      global: yes
  #
  #  - name: Install eslint
  #    npm:
  #      name: eslint
  #      global: yes

    - name: Npm | Install Typescript server
      npm:
        name: typescript-language-server
        global: yes

    - name: Npm | Install tldr
      npm:
        name:  tldr
        global: yes

   # - name: Install Typescript
   #   npm:
   #     name: typescript
   #     global: yes
   #
   # - name: Install TS-Node
   #   npm:
   #     name: ts-node
   #     global: yes
  tags:
    - install
    - npm-packages
